chmcmd(1)

NAME
chmcmd - The FPC Pascal unit dependency tracking program.

SYNOPSIS
chmcmd <helpfileproject.hfp>

Description
chmcmd - creates a Compressed HTML help file (chm) using a XML file made with the TCHMProject class in the fpc unit chmfilewriter.pas

SEE ALSO

chmcmd(1)

    chmls(1) fpc(1) fpdoc(1)

NAME
chmcmd - The FPC Pascal unit dependency tracking program.

SYNOPSIS
chmcmd <helpfileproject.hfp>

Description
chmcmd - creates a Compressed HTML help file (chm) using a XML file made with the TCHMProject class in the fpc unit chmfilewriter.pas

SEE ALSO

    chmls(1) fpc(1) fpdoc(1)